WordPress.org

Support

Support » Plugins and Hacks » [Plugin: Multi Feed Reader] Plugin can't be activated

[Plugin: Multi Feed Reader] Plugin can't be activated

  • danicasati
    Participant

    @danicasati

    Hi.
    I’m try to install your plugin on WP 3.4 BETA, but activation is giving this error:

    The plugin generated 636 characters of unexpected output during activation. If you notice “headers already sent” messages, problems with syndication feeds or other issues, try deactivating or removing this plugin.

    Any suggestion?

    http://wordpress.org/extend/plugins/multi-feed-reader/

Viewing 1 replies (of 1 total)
  • sdaccits
    Member

    @sdaccits

    I have discovered that this plugin has issues on Windows based servers which can cause the problem as you described above. I solved this by editing a line in the plugin – hopefully this fix can be included in the main plugin in the near future. In the bootstrap\constants.php file on line 15 I changed:
    define( 'PLUGIN_DIR' , substr( $dir, 0, strrpos( $dir, '/') + 1 ) );
    to
    define( 'PLUGIN_DIR' , substr( $dir, 0, strrpos( $dir, DIRECTORY_SEPARATOR ) + 1 ) );

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Multi Feed Reader] Plugin can't be activated’ is closed to new replies.